/* Export Panel */
"Choose File to export." = "Choose File to export.";

/* Export Panel */
"Choose folder." = "Choose folder.";

/* Export Panel */
"Export" = "Export";

/* Title of UFO import/export Modul */
"UFO import/export" = "UFO Import / Export";

/* error message */
"You can’t save this document to a UFO file becase the font has more than one Master and this is not supportet by the UFO format.\n\nPlease use the Export function instead." = "You can’t save this document to a UFO file becase the font has more than one Master and this is not supportet by the UFO format.\n\nPlease use the Export function instead.";

